# tColorRGBA Struct Reference

A 32 bit RGBA pixel. More...

## Data Fields

Uint8 | r
Uint8 | g
Uint8 | b
Uint8 | a

## Detailed Description

A 32 bit RGBA pixel.

Definition at line 23 of file SDL_rotozoom.c.

## Field Documentation

Uint8 a

Definition at line 27 of file SDL_rotozoom.c.

Uint8 b

Definition at line 26 of file SDL_rotozoom.c.

Uint8 g

Definition at line 25 of file SDL_rotozoom.c.

Uint8 r

Definition at line 24 of file SDL_rotozoom.c.

The documentation for this struct was generated from the following file:

- SDL_rotozoom.c